body {
  font-family: 'Poppins', 'Open Sans', sans-serif;
}
* {
  box-sizing: border-box;
}

.play-btn-style {
  position: absolute;
}
.play-btn-style::before {
  content: '';
  display: inline-block;
  position: absolute;
  top: -2px;
  left: -2px;
  bottom: -2px;
  right: -2px;
  border-radius: inherit;
  border: 1px solid #fff;
  animation: zoomOut 2s cubic-bezier(0.23, 1, 0.32, 1) both infinite;
  transition: 0.3s;
}
.nuxt-link-active.nuxt-link-exact-active {
  color: #ff5e14 ;
}
.selection-title {
  -webkit-text-fill-color: transparent;
  -webkit-text-stroke: 2px;
}
.bg-gradient {
  background-image: -webkit-linear-gradient(-51deg, #eb120a 0%, #ff5e14 99%);
}
ul.list-style-color li::before {
  content: '\2022';
  color: red;
  font-weight: bold;
  font-size: 18px;
  display: inline-block;
  width: 20px;
  margin-left: -20px;
}

[type=checkbox]:checked {
  background-image: url('../svg//checkbox.svg');
}
[type=checkbox]:checked, [type=radio]:checked {
  border-color: transparent;
  background-color: #1e293b;
  background-size: 100% 100%;
  background-position: 50%;
  background-repeat: no-repeat;
}
[type=checkbox], [type=radio] {
  -webkit-appearance: none;
  -moz-appearance: none;
  appearance: none;
  padding: 0;
  display: inline-block;
  vertical-align: middle;
  background-origin: border-box;
  -webkit-user-select: none;
  -moz-user-select: none;
  -ms-user-select: none;
  user-select: none;
  -ms-flex-negative: 0;
  flex-shrink: 0;
  color: #2563eb;
  background-color: #fff;
  border-color: #71717a;
  border-width: 1px;
}

.fadeLeft {
  overflow: hidden;
  /* animation: openclose 5s ease-in-out infinite; */
}

.slick-arrow.slick-prev {
  display: none !important;
}
.slick-arrow.slick-next {
  display: none !important;
}

.fade-enter-active,
.fade-leave-active {
  transition: all 2s ease;
}
.fade-enter-from {
  opacity: 0;
}
.fade-leave-from {
  opacity: 1;
}

.fade-leave-to {
  opacity: 0;
}
.fade-enter,
.fade-leave-active {
  opacity: 0;
}

[data-aos='fade-width'] {
  width: 0%;
  transition-property: all;

}
.aos-animate.fade-width {
  animation: fadeWidth 2s linear;
}
@keyframes fadeWidth {
  from {
    width: 0%;
  }
  to {
    width: inherit;
  }
}
@keyframes zoomOut {
  from {
    transform: scale(0.5);
    opacity: 0;
  }
  to {
    transform: scale(1.2);
    opacity: 1;
  }
}
